HTML{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
BODY{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
DIV{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
H1{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
H2{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
P{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
IMG{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
FORM{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
UL{MARGIN-TOP:-5px;PADDING-LEFT:17px;MARGIN-LEFT:0px}
BODY{FONT-SIZE:100%;BACKGROUND:#000;COLOR:#fff;FONT-FAMILY:Arial,sans-serif}
A{COLOR:#00c}
A:active{COLOR:red}
A:link{COLOR:#9acd32;FONT-FAMILY:Tahoma, Verdana, arial, helvetica, sans-serif;TEXT-DECORATION:none}
A:visited{COLOR:#9acd32;FONT-FAMILY:Tahoma, Verdana, arial, helvetica, sans-serif;TEXT-DECORATION:none}
LI{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0em;LINE-HEIGHT:1em;PADDING-TOP:0px}
P{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0.5em;PADDING-TOP:0px}
H2{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:1em;PADDING-TOP:0px}
H1{FONT-SIZE:1.8em; BORDER-RIGHT:10px}
H2{FONT-SIZE:1.3em}
LI{FONT-SIZE:1em}
.content P A{FONT-SIZE:1em}
INPUT{FONT-FAMILY:inherit}
INPUT.form1{BORDER-RIGHT:#666 1px solid;BORDER-TOP:#999 1px solid;FONT-WEIGHT:700;FONT-SIZE:84%;FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffaaddaa');BORDER-LEFT:#999 1px solid;COLOR:#000;BORDER-BOTTOM:#666 1px solid;FONT-FAMILY:'trebuchet ms',Tahoma, Verdana;BACKGROUND-COLOR:#fcc}
INPUT.form2{FONT-WEIGHT:700;FONT-SIZE:84%;COLOR:#e00;FONT-FAMILY:'trebuchet ms',Tahoma, Verdana}
BODY{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:10px 10px 0px;PADDING-TOP:0px}
.header1{HEIGHT:30px}
.header1s{HEIGHT:90px;VERTICAL-ALIGN:top}
.header1a{HEIGHT:90px;VERTICAL-ALIGN:top;WIDTH:728px;FLOAT:left}
.header1b{HEIGHT:90px;VERTICAL-ALIGN:top;POSITION:absolute;LEFT:748px;RIGHT:140px;TEXT-ALIGN:center}
.header1c{HEIGHT:90px;VERTICAL-ALIGN:top;WIDTH:120px;FLOAT:right}
.header1d{HEIGHT:90px;VERTICAL-ALIGN:top;WIDTH:70px;FLOAT:left}
.header1d IMG{FLOAT:left;MARGIN:0 0 15px 15px}
.header2{PADDING-RIGHT:0em;PADDING-LEFT:0.2em;PADDING-BOTTOM:0em;MARGIN:0.2em 0.2em 0.2em 0px;PADDING-TOP:0.2em;TEXT-ALIGN:left}
.header2 H1{PADDING-RIGHT:0.3em;PADDING-LEFT:0.3em;FONT-WEIGHT:bold;PADDING-BOTTOM:0.2em;MARGIN:0.2em 0px;COLOR:#fff;PADDING-TOP:0.2em}
.leftcont{MARGIN-TOP:0px;FLOAT:left;WIDTH:180px}
.leftcontent{MARGIN-TOP:-10px;FLOAT:left;WIDTH:180px}
.rightcontent{MARGIN-TOP:-10px;FLOAT:right;WIDTH:220px}
.rightthumb{MARGIN-TOP:-10px;FLOAT:right;WIDTH:180px}
.centercontent{MARGIN:5px 230px 20px 180px;TEXT-ALIGN:center}
.centercontent .img1{WIDTH:95%;max-width:640px;width:expression(this.width > 640 ? "640px":true);}
.centercontent .img2{WIDTH:95%;max-width:480px;width:expression(this.width > 480 ? "480px":true);}
.footer{MARGIN-TOP:20px;HEIGHT:30px;TEXT-ALIGN:center}
.footer FORM{MARGIN:10px 10px 0px;VERTICAL-ALIGN:middle;TEXT-ALIGN:center}
.header1 FORM{FLOAT:right;MARGIN:1.6em 0px 0px}
.header1s FORM{FLOAT:right;MARGIN:1.6em 0px 0px}
H1 IMG{VERTICAL-ALIGN:middle}
.content{MARGIN:0em}
.content H2{PADDING-RIGHT:0.3em;PADDING-LEFT:0.3em;FONT-WEIGHT:bold;PADDING-BOTTOM:0.2em;MARGIN:0.2em 0px;COLOR:#fff;PADDING-TOP:0.2em}
.content P{PADDING-RIGHT:0.3em;PADDING-LEFT:0em;PADDING-BOTTOM:0.2em;MARGIN:0.5em 0px;PADDING-TOP:0.2em}
.rect{BORDER-RIGHT:1px solid;PADDING-RIGHT:0.3em;BORDER-TOP:1px solid;PADDING-LEFT:0.3em;PADDING-BOTTOM:0.5em;MARGIN:0.2em 0.7em 1em 0em;BORDER-LEFT:1px solid;PADDING-TOP:0.5em;BORDER-BOTTOM:1px solid;TEXT-ALIGN:center}
.rect .wh{COLOR:#ffffff}
.rect IMG{MARGIN:0.3em 0.1em}
.black{border-style:none;border:0px;background-image:url(https://www.cepolina.com/freephoto/i/papire.gif);background-repeat:no-repeat;background-position:20px}
.blue{BORDER-LEFT-COLOR:#369;BORDER-BOTTOM-COLOR:#369;BORDER-TOP-COLOR:#369;BORDER-RIGHT-COLOR:#369}
.yellow{BORDER-LEFT-COLOR:#f8fe01;BORDER-BOTTOM-COLOR:#f8fe01;BORDER-TOP-COLOR:#f8fe01;BORDER-RIGHT-COLOR:#f8fe01}
.green{BORDER-LEFT-COLOR:#396;BORDER-BOTTOM-COLOR:#396;BORDER-TOP-COLOR:#396;BORDER-RIGHT-COLOR:#396}
.red{BORDER-LEFT-COLOR:#aa1002;BORDER-BOTTOM-COLOR:#aa1002;BORDER-TOP-COLOR:#aa1002;BORDER-RIGHT-COLOR:#aa1002}
.width {max-width:1100px;width:100%;margin:0 auto;}
.cep0{OVERFLOW:hidden;ZOOM:1}
.cep0 H2{PADDING-RIGHT:0.3em;PADDING-LEFT:0.3em;FONT-WEIGHT:bold;PADDING-BOTTOM:0.2em;MARGIN:0.2em 0px;COLOR:#fff;PADDING-TOP:0.2em}
.cep0 P{PADDING-RIGHT:0.3em;PADDING-LEFT:0em;PADDING-BOTTOM:0.2em;MARGIN:0.5em 0px;PADDING-TOP:0.2em}
.cepS{DISPLAY:inline;FLOAT:left;WIDTH:45%;margin-top:0px;margin-bottom:30px;margin-right:15px;margin-left:40px;ZOOM:1}
.cep1{DISPLAY:inline;FLOAT:left;MARGIN:0px;WIDTH:23.7%;ZOOM:1;margin-left: 1%}
.cep2{OVERFLOW:hidden;WIDTH:100%;ZOOM:1}
.cep3{DISPLAY:inline;FLOAT:left;MARGIN-TOP:0px;WIDTH:94.8%;ZOOM:1;TEXT-ALIGN:center}
.clea{HEIGHT: 10px; CLEAR: both}
.clea2{HEIGHT: 2px; CLEAR: both}
a.wh:link{color:#ffffff;FONT-WEIGHT:normal}
a.wh:active{color:#ffffff;FONT-WEIGHT:normal}
a.wh:visited{color:#ffff00;FONT-WEIGHT:normal}
a.wh:hover{color:#ff0000;FONT-WEIGHT:normal}
.header2 H1{FONT-SIZE: 100%;DISPLAY:inline;COLOR:#ffff00}
.sp-ab, .sp-ci, .sp-cr, .sp-de, .sp-en, .sp-gk, .sp-fi, .sp-fr, .sp-hi, .sp-it, .sp-jp, .sp-kr, .sp-du, .sp-no, .sp-po, .sp-rs, .sp-sw, .sp-tu{ width: 30px; height: 18px; }
.sp-ab{background:url('https://www.cepolina.com/freephoto/i/lang.png') 0 0} 
.sp-ci{background:url('https://www.cepolina.com/freephoto/i/lang.png') -32px 0} 
.sp-cr{background:url('https://www.cepolina.com/freephoto/i/lang.png') -64px 0} 
.sp-de{background:url('https://www.cepolina.com/freephoto/i/lang.png') -96px 0} 
.sp-en{background:url('https://www.cepolina.com/freephoto/i/lang.png') -128px 0} 
.sp-sp{background:url('https://www.cepolina.com/freephoto/i/lang.png') -160px 0} 
.sp-gk{background:url('https://www.cepolina.com/freephoto/i/lang.png') -192px 0} 
.sp-fi{background:url('https://www.cepolina.com/freephoto/i/lang.png') -224px 0} 
.sp-fr{background:url('https://www.cepolina.com/freephoto/i/lang.png') -256px 0} 
.sp-hi{background:url('https://www.cepolina.com/freephoto/i/lang.png') -288px 0} 
.sp-it{background:url('https://www.cepolina.com/freephoto/i/lang.png') -320px 0} 
.sp-jp{background:url('https://www.cepolina.com/freephoto/i/lang.png') -352px 0} 
.sp-kr{background:url('https://www.cepolina.com/freephoto/i/lang.png') -384px 0} 
.sp-du{background:url('https://www.cepolina.com/freephoto/i/lang.png') -416px 0} 
.sp-no{background:url('https://www.cepolina.com/freephoto/i/lang.png') -448px 0}
.sp-po{background:url('https://www.cepolina.com/freephoto/i/lang.png') -480px 0} 
.sp-rs{background:url('https://www.cepolina.com/freephoto/i/lang.png') -512px 0} 
.sp-sw{background:url('https://www.cepolina.com/freephoto/i/lang.png') -544px 0} 
.sp-tu{background:url('https://www.cepolina.com/freephoto/i/lang.png') -576px 0}
H1 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #ffcccc; PADDING-TOP: 0px}
.color1 H2 { BACKGROUND: #00d5af}
.color2 H2 { BACKGROUND: #6F5B69}
.color3 H2 { BACKGROUND: #828E8A}
.color4 H2 { BACKGROUND: #536F84}
.color5 H2 { BACKGROUND: #90918E}
.color6 H2 { BACKGROUND: #aa0f43}
.color7 H2 { BACKGROUND: #008900}
.color8 H2 { BACKGROUND: #d37609}
.color9 H2 { BACKGROUND: #debc00}
.color10 H2 { BACKGROUND: #3C2914}
.color11 H2 { BACKGROUND: #868582}
.color12 H2 { BACKGROUND: #7C7E5D}

.CepLogo {display:inline;float:left;width:24%;zoom:1;margin:0 15px 0 20px;}
.divTable {display:table;float:left;aligh-text:center;width:65%;border:0 solid#666666;border-spacing:0;}
.divRow {display:table-row;width:auto;clear:both;}
.divCell1 {float:left;display:table-column;width:16%;background-color:#00fff1}
.divCell2 {float:left;display:table-column;width:16%;background-color:#ffabf6}
.divCell1 A:hover,.divCell2 A:hover {color:red;font-weight:400;}
.divCell1 A:link,.divCell1 A:active,.divCell1 A:visited,.divCell2 A:link,.divCell2 A:active,.divCell2 A:visited {color:#000;font-weight:400;}
HTML,DIV,IMG,FORM {border-width:0;margin:0;padding:0;}
A:link,A:visited {color:#9acd32;font-family:Tahoma, Verdana, arial, helvetica, sans-serif;text-decoration:none;}

.new-freep-responsive { width: 320px; height: 50px; }
@media(min-width: 500px) { .new-freep-responsive { width: 468px; height: 60px; } }
@media(min-width: 800px) { .new-freep-responsive { width: 728px; height: 90px; } }

@media screen and (min-width:951px) and (max-width:1110px) {
.width {max-width: 950px;}
.centercontent { text-align: center; margin: 5px 0px; vertical-align: top; }
.rightcontent{display:none;}
}

@media screen and (max-width: 950px) {
.width {margin: 0px auto; }
.centercontent {position:relative; width: 100%; margin: 0px auto; }
.centercontent .img1 { max-width: 512px; }
.rightcontent{display:none;}
.leftcontent {display:none;}
.CepLogo {width: 100%; zoom: 1; margin: 0px 15px 10px 20px; display: block; margin-left: auto; margin-right: auto}
.divTable {display:table;float:left;width:100%;border:0;border-spacing:0;}
.divCell1, .divCell2 {font-size:93%}
}

@-o-viewport {
	width: device-width;
}